﻿//ArduinoToApp.ino  29/10/2019 21:56:22

//Fake data stream to test App

// include the library code:
#include <SoftwareSerial.h>

//vars
unsigned int igUpdateTime;

void setup()
{
               Serial.begin(9600);
               igUpdateTime = millis();
}

void loop()
{
	           if(millis() - igUpdateTime > 2000)           //Loop approx every 2 seconds
               {
                         igUpdateTime = millis();

                         if (Serial.connected())
                         {
                                   //Bluetooth to App
                                   Serial.print("Hello");
                                   Serial.println();        //This last line tells App "End of Data" = Ascii LineFeed Char Number 10
                         }
               }
}